/*RESET*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

body{font-family:Arial, Helvetica, sans-serif}

/*TYPOGRAPHY*/
h1{display:none}
h2{font-size:20px; color:#fff; line-height:50px; margin:0 0 0 10px;}
h3{font-size:13px; color:#666; margin:0 0 0 15px;}
p{color:#333; font-size:13px; line-height:22px; margin:0 0 12px;}
#services p{color:#666;}
#footer-info p{font-size:11px; color:#444; line-height:17px}
.contact-box p{font-size:15px; color:#fff; font-weight:bold; font-family:Verdana, Geneva, sans-serif}
.yellow{color:#aa2;}
.white{color:#fff}
a.btn{font-size:15px; color:#333; margin:20px 0 30px 40px; font-family:Verdana, Geneva, sans-serif; font-weight:bold;}
.btn:hover { background-color:#3C0; }
a{color:#AA2; text-decoration:none;}

/*FLOATS*/

.left{float:left;}
.right{float:right;}
.clear{clear:both;}

/*WRAPPER CLASSES*/

.outer-wrapper{ width:100%; overflow:hidden; }
.inner-wrapper{ width:960px; overflow:hidden; margin:auto;}

/*WRAPPER IDS*/

#outer-banner{ background:url(../images/design/logo.png) bottom center no-repeat #000; height:240px;}
#outer-heading-bar{ background:url(../images/design/headings-back.png) repeat-x top; height:200px; height:52px;}
#inner-heading-bar{ background:url(../images/design/headings-bar.png) no-repeat top center; height:52px;}
#inner-content{ background:url(../images/design/content-back.png) top left no-repeat;}
#outer-content{ background:url(../images/design/content-back-outer.png) #dadada center repeat-y}
#inner-footer{ background:url(../images/design/footer.png) top center no-repeat; height:146px}
#outer-footer{ background:url(../images/design/footer-bg.png) repeat-x;}

/*COLUMN CLASSES*/

.col_330{width:310px; padding:0 0 0 20px; overflow:hidden;} /*width + padding = 330px*/
.col_320{width:320px; overflow:hidden;}
.col_310{width:300px; padding:0 10px 0 0; overflow:hidden;} /*width + padding = 310px*/

.footer{margin:85px 0 0 0}

/*CONTENT BOXES and THUMBS*/

.content-box{margin:30px 10px; overflow:hidden}
.grey {border:#cecdcd solid 1px; padding:2px; overflow:hidden}
.inner-content-box{background:#ededed; padding:5px}
.thumb { padding:5px; background-color:#dfdfdf; width:60px; height:60px}
.thumb:hover { background-color:#f4f786;}
.thumb-wrapper{display:block; border:#cecdcd solid 1px; padding:2px; overflow:hidden; margin:0 0 10px 10px}
#thumb-box{width:270px}
/*UNIQUE COMPONENTS*/

#services{margin:30px 10px 0}

#slider{margin:40px 59px 0 0; width:325px; height:162px;}
.first{background:url(../images/design/slide01.png) no-repeat}
.second{background:url(../images/design/slide02.png) no-repeat}

.contact-box{width:283; height:42px; margin:0 0 0 10px; padding:8px 0 0 63px;}
#email-button{background:url(../images/design/email-button.png) no-repeat;}
#phone-button{background:url(../images/design/phone-button.png) no-repeat;}

ul{margin:0 0 20px 40px; list-style:square;}
li{margin:0 0 10px 0}

/*BUTTON*/

.btn { display: block; position: relative; background: #f0ff3a; padding: 5px; float: left; color: #fff; text-decoration: none; cursor: pointer; }
.btn * { font-style: normal; background-image: url(../images/design/btn2.png); background-repeat: no-repeat; display: block; position: relative; }
.btn i { background-position: top left; position: absolute; margin-bottom: -5px; top: 0; left: 0; width: 5px; height: 5px; }
.btn span { background-position: bottom left; left: -5px; padding: 0 0 5px 10px; margin-bottom: -5px; }
.btn span i { background-position: bottom right; margin-bottom: 0; position: absolute; left: 100%; width: 10px; height: 100%; top: 0; }
.btn span span { background-position: top right; position: absolute; right: -10px; margin-left: 10px; top: -5px; height: 0; }
.btn[class] { background-image: url(../images/design/shade.png); background-position: bottom; }

